@charset "UTF-8";
/* CSS Document */

#slidingDiv-logo {
	background-image: url(../images/content-bg.png);
	background-repeat: repeat;
	width: 100%;
	padding: 20px;
}





#slidingDiv-links {
	background-image: url(../images/content-bg.png);
	background-repeat: repeat;
	width: 100%;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 5px;
}


#slidingDiv-contact {
	background-image: url(../images/content-bg.png);
	background-repeat: repeat;
	width: 100%;
	color: #FFF;
}

#slidingDiv-phoneno {
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	margin-top: 10px;
	margin-left: 20px;
	font-size: 80%;
}
#slidingDiv-callus {
	padding-top: 8px;
	margin-left: 20px;
	padding-bottom: 8px;
	float: left;
	
}

.clear { clear: both; }

#slidingDiv-content {
	background-image: url(../images/content-bg.png);
	background-repeat: repeat;
	width: 100%;
	color: #a3c7d9;
	font-size: 95%;
	line-height: 20px;
	margin-bottom: 80px;
}

em {
	font-style: italic;
	color: #28afe7;
}

h2{
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;

}


	


ul#navlist
{
	margin-left: 0;
	padding-left: 0;
	white-space: nowrap;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 70%;
}

#navlist li
{
	display: block;
	list-style-type: none;
	width: 50%;
	float: left;
	margin-bottom: 10px;
	background-image: url(../images/li-bdr.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 30px;

}

#navlist a {
	height:30px;
	padding-top: 3px;
	padding-right: 30px;
	padding-bottom: 3px;
	padding-left: 40px;
	background-image: url(../images/li-cross.png);
	background-repeat: no-repeat;
	background-position: 10px 6px;
	display:block;
}


#navlist a:link, #navlist a:visited
{
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

#navlist a:hover
{
color: #e27d04;
	background-image: url(../images/hover-cross.png);
	background-repeat: no-repeat;
text-decoration: none;
}



.margin-left {margin-left:5px;margin-right: 5px;}

.row {
margin-right: 0px;
margin-left: 0px;
}

.show_hide{
	
	background:url('../images/show_hide_sprite.png') right top no-repeat;
	width:28px;
	height:28px;
	display:block;
	position:absolute;
	top:80px;
	left:0px;
	display:none;
	}

.inactive{
	background:url('../images/show_hide_sprite.png') left top no-repeat!important;}	


#slidecaption {

display:none;
}

.mobile-hide {display:none;}

.component-padding {padding:25px;display: block;
overflow: auto;}

.nav > li > a:hover, .nav > li > a:focus {
    background-color:transparent;
}
.fancy{padding:4px; width:24%;}

#fade-holder2 {
position: absolute;
width: 200px;
left: 200px;
}

div.fadehover 
{
position: relative;
}


img.a {
border-style: none;
position:absolute;
left:0px;
top:4px;
z-index:2;

}



img.b {
border-style: none;
position:absolute;
left:0px;
top:4px;

}

.col-sm-6 {
width: 50%; float:left;
}

.clear { clear: both; height: 5px;}

.fade-height {height: 220px;}

.col-sm-6.icon-call-us {
	background-image: url(../images/call-us.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.col-sm-6.icon-call-us p{
	margin-left:20px;
	margin-top: 5px;
	color: #28AFE7;
	font-size: 15px;
	font-weight: bold;
}

.col-sm-6.icon-sms {background-image: url(../images/sms.png);
	background-repeat: no-repeat;
	background-position: left center; height:30px}
.col-sm-6.icon-sms p{	margin-left:20px;
	margin-top: 5px;
	color: #28AFE7;
	font-size: 14px;
	font-weight: bold;}
	
	
	.col-sm-6.icon-facebook {background-image: url(../images/facebook.png);
	background-repeat: no-repeat;
	background-position: left center; height:30px}
.col-sm-6.icon-facebook p{	margin-left:20px;
	margin-top: 5px;
	color: #28AFE7;
	font-size: 14px;
	font-weight: bold;}
	
a.white {color:#FFF;}
	
p.numbers {margin-top: 5px; font-size: 14px; letter-spacing: 1px;}
.chrono_credits {display:none;}
#fin-name {width:90%}
#name{
	background-image: url(../images/name-icon.png);
	background-repeat: no-repeat;
	background-position: 98% center;
	font-style: italic;
}
#fin-email {width:90%}
#email{
	background-image: url(../images/email-icon.png);
	background-repeat: no-repeat;
	background-position: 98% center;
	font-style: italic;
}
#fin-phone {width:90%}
#phone{
	background-image: url(../images/contact-phone-icon.png);
	background-repeat: no-repeat;
	background-position: 98% center;
	font-style: italic;
}
#fin-comment {width:90%}

@media (min-width: 768px){
.col-sm-4 {
width: 550px;
}

.show_hide{
	
	background:url('../images/show_hide_sprite.png') right top no-repeat;
	width:28px;
	height:28px;
	display:block;
	position:absolute;
	top:120px;
	left:0px;
	display:none;
	}

.inactive{
	background:url('../images/show_hide_sprite.png') left top no-repeat!important;}	

#slidecaption {
overflow: hidden;
float: left;
color: #28AFE7;
font: 400 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
text-shadow: #000 1px 1px 2px;
margin: 0 20px 0 0;
line-height: 42px;
display:block;
}


.mobile-hide {display:block;}
.margin-left {margin-left:45px;margin-right: 45px;}
.fancy{padding:6px; width:24%;}
.fade-height {height: 250px;}

#fin-name {width:80%}
#fin-email {width:80%}
#fin-phone {width:80%}
#fin-comment {width:80%}
}